CVE-2009-3261

2009-09-18T21:30:00
ID CVE-2009-3261
Type cve
Reporter cve@mitre.org
Modified 2009-09-22T04:00:00

Description

update/update_0.1.2_to_0.2.php in LiveStreet 0.2 does not require administrative authentication, which allows remote attackers to perform DROP TABLE operations via unspecified vectors.